CVE List

CVE-2019-20377

Moderate 6.1

TopList before 2019-09-03 allows XSS via a title.

Published January 11, 2020.

Affected software

Tophub Toplist

Reference links

Sign Up for Alerts